package events

import (
	"github.com/spf13/viper"
	"iwarma.ru/console/correlator/config"
	"time"
)

// GetAggregatedIndexName Get name for aggregated index
func GetAggregatedIndexName() string {
	return time.Now().UTC().Format(viper.GetString(config.ElasticAggregatedIndexName))
}

// GetNormalizedIndexName Get name for normalized index
func GetNormalizedIndexName() string {
	return time.Now().UTC().Format(viper.GetString(config.ElasticNormalizedIndexName))
}
